

   <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--AREA BUTTON PRODUK-->
    <div class="container">
        <div class="row btn-menu-bergabung">
            <div class="col-md-2"></div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn1"><img src="assets/images/la-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn2"><img src="assets/images/la-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->

    <!-- PROFILE CEO-->
    <div class="container">
        <div class="row">
            <div class="profileceo">
                <div class="col-md-3" style="padding-right: 0px; padding-left: 0px;">
                    <img src="assets/images/foto-ceo.jpg" class="card-img-top img-fluid">
                </div>
                <div class="col-md-9">
                    <blockquote class="blockquote quoteks" style="border: none;">
                        <p>Loan Market merupakan jasa agen keuangan
                            pertama di Indonesia. Melalui berbagai
                            pengalaman dan tantangan yang telah kami lalui,
                            sekarang adalah saat yang tepat untuk memimpin
                            pasar di bisnis ini.</p>
                        <p>Dengan network kami yang tersebar didalam maupun
                            diluar negeri, bersama-sama kita dapat membangun
                            bisnis yang kuat dan meningkatkan karir Anda.</p>
                        <p class="mb-0" style="font-weight: bold;">Sari Dewi<cite title="Source Title">Chief Executive Officer Loan Market Indonesia</cite></footer>
                    </blockquote>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8 text-center">
                <div class="blokbiru">
                    <h1>Jadilah bos untuk diri sendiri.</h1>
                </div>
                <h3 class="headingteks">Tapi yakinlah anda tidak pernah sendiri.</h3>
                <p>Loan Market menyediakan berbagai support untuk kebutuhan pengembangan bisnis Anda.<br>
                    Tidak perlu khawatir, kami telah memiliki sistem yang akan memudahkan kantor Anda untuk beroperasi.</p>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>

    <!-- ARTIKEL BOX-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Lebih banyak peluang bisnis.
                </h3>
                <p>Sebagai perusahaan jasa pioneer pertama di Indonesia, Loan Market
                    memiliki pangsa pasar yang besar. Tidak dipungkiri bahwa setiap orang
                    memiliki kebutuhan finansial, dimulai dari modal usaha, renovasi rumah, dan
                    hal lainnya. Loan Market hadir untuk memberikan solusi finansial untuk setiap
                    masyarakat. Tidak hanya itu, kami juga menyediakan peluang bisnis bagi
                    setiap orang yang ingin memulai usaha, mengingat pangsa pasar yang
                    begitu besar.</p>
            </div>
            <div class="col-md-5">
                <img src="assets/images/pic-bergabung1.jpg" class="img-fluid">
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-5">
                <img src="assets/images/pic-bergabung2.jpg" class="img-fluid">
            </div>
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Setiap anggota kami merupakan anggota<br> keluarga besar Loan Market Indonesia.
                </h3>
                <p><i>Administrator</i>, Loan Advisers, Leaders dan para Licensee merupakan keluarga
                    besar bagi kami. Budaya kolaborasi, koneksi, dukungan dan personal
                    care adalah nilai-nilai yang mendukung setiap aspek yang merupakan
                    kebanggan dalam bisnis ini.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4"></div>
            <div class="col-md-4">
                <div class="spotbiru"></div>
            </div>
            <div class="col-md-4"></div>
        </div>
        <div class="row">
            <div class="col-md-7">
                <h3 class="headingteksmall">
                    Loan Market merupakan perusahaan Australia<br> yang telah berdiri sejak 1995.
                </h3>
                <p>Sejak Loan Market berdiri di Indonesia pada tahun 2017, bisnis ini terus
                    bertumbuh menjadi semakin kuat. Hubungan yang semakin baik dengan
                    para institusi keuangan yang semakin bertambah, tingkat kepercayaan
                    nasabah yang semakin tinggi, dan juga kesempatan dan peluang bagi
                    masyarakat untuk menjadi bagian di bisnis ini.</p>
            </div>
            <div class="col-md-5">
                <img src="assets/images/pic-bergabung3.jpg" class="img-fluid">
            </div>
        </div>
    </div>
    <!-- ARTIKEL BOX-->

    <!-- VIDEO BOTTOM AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="headteks text-center">
                    <h1>25 Tahun Loan Market di Australia</h1>
                    <iframe width="100%" height="512"src="https://www.youtube.com/embed/cjK4RMLN0R0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div>
    <!-- VIDEO BOTTOM AREA-->

    <!-- BOTTOM TEXT-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="bottomteks text-center">
                    <h1>Start Tomorrow Now.</h1>
                    <p>Bergabunglah dengan perusahaan pioneer jasa agen keuangan pertama di Indonesia.</p>
                </div>
            </div>
        </div>
    </div>